<?php 
if ( ! defined( 'ABSPATH' ) ) { exit; }

/* Place custom scripting files in this directory.

   For security, do not use this index.php file (leave blank). Instead, create a new file.
   Additional instructions can be found in Tips and Help > Advanced Shortcode */

?>